net.corda.core.node.services

## Interface AttachmentsStorageService

- All Known Subinterfaces:
    StorageService, TxWritableStorageService
  All Known Implementing Classes:
    StorageServiceImpl

      public AttachmentsStorageService

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `AttachmentStorage` | `getAttachments()` Provides access to storage of arbitrary JAR files (which may contain only data, no code).

- - ### Method Detail

    - #### getAttachments

          AttachmentStorage getAttachments()

      Provides access to storage of arbitrary JAR files (which may contain only data, no code).